Index: src/Actions/ParserAction/ParseTremoloPotentialsAction.def
===================================================================
--- src/Actions/ParserAction/ParseTremoloPotentialsAction.def	(revision 23958dd80ccf15c9c0392965d2c6f255f8f82917)
+++ src/Actions/ParserAction/ParseTremoloPotentialsAction.def	(revision 0d0b4de37f8cb6a5e624c3c510626bd9f4c4b14a)
@@ -15,5 +15,5 @@
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
-// "undefine" if no parameters are required, use (NODEFAULT) for each (undefined) default value
+// "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
 #define paramtypes (boost::filesystem::path)
 #define paramtokens ("parse-tremolo-potentials")
Index: src/Actions/ParserAction/SaveSelectedAtomsAsExtTypesAction.def
===================================================================
--- src/Actions/ParserAction/SaveSelectedAtomsAsExtTypesAction.def	(revision 23958dd80ccf15c9c0392965d2c6f255f8f82917)
+++ src/Actions/ParserAction/SaveSelectedAtomsAsExtTypesAction.def	(revision 0d0b4de37f8cb6a5e624c3c510626bd9f4c4b14a)
@@ -13,5 +13,5 @@
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
-// "undefine" if no parameters are required, use (NODEFAULT) for each (undefined) default value
+// "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
 #define paramtypes (unsigned int)(boost::filesystem::path)
 #define paramtokens ("save-selected-atoms-as-exttypes")("filename")
Index: src/Actions/ParserAction/SetOutputFormatsAction.def
===================================================================
--- src/Actions/ParserAction/SetOutputFormatsAction.def	(revision 23958dd80ccf15c9c0392965d2c6f255f8f82917)
+++ src/Actions/ParserAction/SetOutputFormatsAction.def	(revision 0d0b4de37f8cb6a5e624c3c510626bd9f4c4b14a)
@@ -16,5 +16,5 @@
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
-// "undefine" if no parameters are required, use (NODEFAULT) for each (undefined) default value
+// "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
 #define paramtypes (std::vector<std::string>)
 #define paramtokens ("set-output")
Index: src/Actions/ParserAction/SetParserParametersAction.def
===================================================================
--- src/Actions/ParserAction/SetParserParametersAction.def	(revision 23958dd80ccf15c9c0392965d2c6f255f8f82917)
+++ src/Actions/ParserAction/SetParserParametersAction.def	(revision 0d0b4de37f8cb6a5e624c3c510626bd9f4c4b14a)
@@ -14,9 +14,9 @@
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
-// "undefine" if no parameters are required, use (NODEFAULT) for each (undefined) default value
+// "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
 #define paramtypes (std::string)(std::string)
 #define paramtokens ("set-parser-parameters")("parser-parameters")
 #define paramdescriptions ("name of the parser to change")("parameter (key = value;)")
-#define paramdefaults (NODEFAULT)(NODEFAULT)
+#define paramdefaults (NOPARAM_DEFAULT)(NOPARAM_DEFAULT)
 #define paramreferences (parsername)(newparams)
 #define paramvalids \
Index: src/Actions/ParserAction/SetTremoloAtomdataAction.def
===================================================================
--- src/Actions/ParserAction/SetTremoloAtomdataAction.def	(revision 23958dd80ccf15c9c0392965d2c6f255f8f82917)
+++ src/Actions/ParserAction/SetTremoloAtomdataAction.def	(revision 0d0b4de37f8cb6a5e624c3c510626bd9f4c4b14a)
@@ -13,5 +13,5 @@
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
-// "undefine" if no parameters are required, use (NODEFAULT) for each (undefined) default value
+// "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
 #define paramtypes (std::string)
 #define paramtokens ("set-tremolo-atomdata")
